@charset "utf-8";
/* CSS Document */

.highlight {
	color: #9b00d5;
}
h1 { font-size:24px;		font-weight:normal;		font-family: 'Nilland-Bold';	color:#000000;		margin:0 0 10px 0;}
h2 { font-size:24px;		font-weight:normal;		font-family: 'Nilland-Bold';	color:#000000;		margin:0;}
h3 { font-size:18px;		font-weight:normal;		font-family: 'Nilland-Bold';	color:#000000;		margin:0;	text-decoration:none;}
h4 { font-size:16px;		font-weight:normal;		font-family: 'Nilland-Bold';	color:#000000;}
h5 { font-size:18px;		font-weight:bold;		font-family: 'Nilland-Bold';	color:#000000; margin:0;}
a:link 				{ color: #000000;}
a:visited 			{ color: #000000;}
a:hover 			{ color: #0c1c5e;}
a:active 			{ color: #000000;}

.colour, #colour {color:#9b00d5}

@font-face {
    font-family: 'Nilland-Bold';
    src: url('http://www.royceuk.co.uk/css/Nilland-Bold.eot');
    src: local('http://www.royceuk.co.uk/css/Nilland-Bold Regular'), 
         local('http://www.royceuk.co.uk/css/Nilland-Bold'), 
         url('http://www.royceuk.co.uk/css/Nilland-Bold.ttf') format('truetype'),
         url('http://www.royceuk.co.uk/css/Nilland-Bold.otf') format('truetype');
}	
@font-face {
    font-family: 'Nilland-Black';
    src: url('http://www.royceuk.co.uk/css/Nilland-Black.eot');
    src: local('http://www.royceuk.co.uk/css/Nilland-Black Regular'), 
         local('http://www.royceuk.co.uk/css/Nilland-Black'), 
         url('http://www.royceuk.co.uk/css/Nilland-Black.ttf') format('truetype'),
         url('http://www.royceuk.co.uk/css/Nilland-Black.otf') format('truetype');
}	


/* /////////////////////////////// Menu Styles */














